{
  "id": 3185880,
  "name": "In re Estate of Elizabeth Plummer, Deceased. Walter Plummer, Appellant, v. Charles Plummer, Appellee",
  "name_abbreviation": "Plummer v. Plummer",
  "decision_date": "1940-11-26",
  "docket_number": "Gen. No. 41,164",
  "first_page": "378",
  "last_page": "378",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 378"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 285,
    "ocr_confidence": 0.488,
    "sha256": "2a4e1738ca35efb3ffe5430623e2f5de88e150714156b09b73073f05f60351f4",
    "simhash": "1:3f96f321178cc76d",
    "word_count": 44
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Elizabeth Plummer, Deceased. Walter Plummer, Appellant, v. Charles Plummer, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Guy C. Guerine, for appellant; John A. L. Siegler, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Elizabeth Plummer, Deceased. Walter Plummer, Appellant, v. Charles Plummer, Appellee.\nGen. No. 41,164.\nopinion filed November 26, 1940.\nGuy C. Guerine, for appellant; John A. L. Siegler, for appellee."
  },
  "file_name": "0378-01",
  "first_page_order": 408,
  "last_page_order": 408
}
